package com.chenyang.nse.bussiness.tools.strategy;

import java.util.List;

public class DigestInfoVo {
   private String datasystemid;
   private String dbip;
   private String dbport;
   private String dbservername;
   private String schema;
   private List<TableInfoVo> tableInfo;

   public String getDatasystemid() {
      return this.datasystemid;
   }

   public void setDatasystemid(String datasystemid) {
      this.datasystemid = datasystemid;
   }

   public String getDbip() {
      return this.dbip;
   }

   public void setDbip(String dbip) {
      this.dbip = dbip;
   }

   public String getDbport() {
      return this.dbport;
   }

   public void setDbport(String dbport) {
      this.dbport = dbport;
   }

   public String getDbservername() {
      return this.dbservername;
   }

   public void setDbservername(String dbservername) {
      this.dbservername = dbservername;
   }

   public String getSchema() {
      return this.schema;
   }

   public void setSchema(String schema) {
      this.schema = schema;
   }

   public List<TableInfoVo> getTableInfo() {
      return this.tableInfo;
   }

   public void setTableInfo(List<TableInfoVo> tableInfo) {
      this.tableInfo = tableInfo;
   }
}
